[PartyCaption]
Version=154
TabIdx=4
MainWinLeft=693
MainWinTop=349
TableManagerConfig=1111
wx=540
wdx=100
wy=228
tpLeft=339
tpTop=5
tpWidth=110
tpHeight=55
totalPotOn=1
SCy=400
Period=1
Period2=600
AutoWW=0
AutoSC=0
HMpopup=0
HMpopupLMB=0
BlockHMrightClick=0
HMpopupUse1monitor=0
HMpopupNmonitor=1
CustomNotes=1
Repleer=0
QuickDeposit=0
OpenTable=0
TableOptions=0
FooterTicker=1
DisableChat=0
Lobby=0
DisconnectProtection=1
LeftBottomButtons=0
RepairCaption=0
StartMinimized=1
HMpopupCentered=0
HMpopupLeft=0
HMpopupTop=0
HMhandViewerLeft=0
HMhandViewerTop=0
PlayerNotes=0
Rebuy=0
HandNumber=0
ndOpenDblClick=0
ndOpenUnderCursor=1
nd3x3=0
AutoCloseIfSitout=0
AutoCloseIfWaitBB=0
AutoCloseIfNoHero=0
AutoCloseAnyway=0
PreSelectNextAction=1
HideChatOnStart=0
MoveHideChatButton=0
SwitchToPersistentOptions=0
MinimizeToTray=1
ndAutoSave=0
cnWidth=103
cnHeight=103
cnDx=-5
cnDy=51
FontHeight1=11
FontWidth1=6
FontWeight1=700
FontName1=Verdana
CustomFont1=1
FontHeight2=12
FontWidth2=6
FontWeight2=700
FontName2=Verdana
CustomFont2=0
FontHeight3=12
FontWidth3=6
FontWeight3=700
FontName3=Verdana
CustomFont3=0
FontHeight4=17
FontWidth4=10
FontWeight4=700
FontName4=Verdana
CustomFont4=1
FontHeight5=12
FontWidth5=6
FontWeight5=700
FontName5=Verdana
CustomFont5=0
PeactionFont=0
FontHeight6=12
FontWidth6=6
FontWeight6=700
CustomFont6=0
FontName6=Verdana
BetBoxDHeight=0
NickTrimLen=12
NickTrim=0
ActionsFont=1
FrameLeft=0
FrameTop=0
FrameRight=100
FrameBottom=100
FrameElWidth=6
FrameElHeight=6
FrameSize=0
FrameWidth=3
FrameColor=1272053
BalanceInfo=0
BottomBanner=0
Casino=0
Backgammon=0
Bingo=0
LobbyGames=0
ResponsibleGaming=0
NetworkStatus=0
Security=0
KillLobbyTooltips=0
AlwaysEnabledLobby=0
AutoOpenFF=0
AutoOpenFFnumber=2
FoldToAnyBet=0
TourneyInfo=0
WaitingForPlayers=0
HideFOLDED=0
AutoIamBackCash=0
TableBottomBar=0
TableTitleBar=0
TableBottomZone=0
BetsliderButtons=0
Betslider=0
HandStrength=1
CasinoGameButton=1
YourTurns=0
PlayFF=1
MoveFirstButton=0
FirstButtonX=675
FirstButtonY=280
MoveSecondButton=0
SecondButtonX=675
SecondButtonY=325
MoveThirdButton=0
ThirdButtonX=675
ThirdButtonY=370
MovePreFold=0
PreFoldX=400
PreFoldY=420
MovePreChFold=0
PreChFoldX=530
PreChFoldY=420
MoveChat=0
ChatX=1
ChatY=400
MoveSitOutNextBB=0
SitOutNextBBX=215
SitOutNextBBY=19
MoveSitOut=0
SitOutX=215
SitOutY=37
WeSorryBut=0
DueToAnExtended=0
AwayTooLong=0
CannotRejoin=0
AutoSeatManual=0
JoinIfSeatTaken=0
AutoSeatIfMoreSeats=0
MoreSeatsVal=3
LayoutPath=D:\Programs\PartyGaming\PartyPoker\Images\
InitTableDelay=600
TooltipLeft=0
TooltipTop=0
TooltipRight=100
TooltipBottom=100
TooltipSize=0
TooltipInitial=0
TooltipReshow=0
TooltipAutopop=1500
TooltipTimes=0
TooltipOnTop=0
TooltipTrackPosition=0
DecSeparator=0
AutoMuck=0
AttachDelay=0
BetscriptDelay=0
HideSitOutOptions=0
HideOnOffAtAll=0
HideOnOffHelp=0
HideOnOffSwitch=0
AutoBuyIn=0
MinBuyIn=30
MaxBuyIn=50
BIAutoAccept=1
PodClickIndex1=2
PodClickIndex2=1
PodClickIndex3=0
PodClickIndex4=2
PodClickStr1=http://ru.sharkscope.com/#Player-Statistics//networks/PartyPoker/players/[SCREENNAME]
PodClickStr2=
PodClickStr3=
PodClickStr4=http://ru.sharkscope.com/#Player-Statistics//networks/PartyPoker/players/[SCREENNAME]
AutoTimeBank=1
HideTimeBank=0
TimeBankMin=4
TimeBankMax=7
TimeBankAtEnd=1
NickDy=0
StackDy=0
StackDx=0
BetDy=0
NotesFont=0
ActionTimerLeft=0
ActionTimerTop=0
ActionTimerSize=100
ActionTimerOn=0
FontHeight7=12
FontWidth7=6
FontWeight7=700
FontName7=Verdana
NickColor=255
StackColor=16777215
BetColor=16777215
ButtonsColor=16777215
TotalPotColor=255
TableCaptionColor=16777215
TableCaptionColorOn=0
NickColorOn=1
StackColorOn=1
cashStackInbb=0
trnyStackType=0
bbBetBox=0
BetBoxFontSize=10
BetBoxWidthFactor=3
BetBoxBold=1
CustomBetBoxAlignR=0
bbSign=
bbSignRight=1
AutoSizeNick=0
AutoSizeStack=0
AutoSizeButton=0
AutoRebuyOn=0
RebuyTo=30
RebuyIfBelow=30
OldRebuy=0
SitoutNextBigStack=0
sBigStack=80
SitoutNextBigStackClose=0
SitoutNextBigStackFFonly=0
SitoutBigStack=0
sBigStack2=80
SitoutBigStackClose=0
Autorebuy2maxBigStack=0
Autorebuy2maxStack=80
ShiftDisablesHotkeys=0
CallRaiseUsePreAction=0
DisablesHotkeysOnNotes=0
CF_clickPreCheck=0
BetscriptOn=1
PreflopBet00=2,35
PreflopBet01=3
PreflopBet10=2,35
PreflopBet11=3
PreflopBet20=2,3
PreflopBet21=4
PreflopBet30=2,15
PreflopBet31=4
PreflopBet40=2,15
PreflopBet41=4
PreflopBet50=2
PreflopBet51=3
PreflopBet60=2
PreflopBet61=3
PreflopBet70=2
PreflopBet71=4
PreflopBet80=2,5
PreflopBet81=4
preflopBetBU_HU=3
PreflopBetLimp=1
3betCaller=1
FlopBet=0,37
TurnBet=0,5
RiverBet=0,4
FlopRaise=2,4
TurnRaise=2,5
RiverRaise=2
FlopRaisePot=0
TurnRaisePot=0
RiverRaisePot=0
FlopBet3bp=0,4
TurnBet3bp=0,5
RiverBet3bp=0,5
RoundBet=0
RoundBetPreflop=0
MaxBet=100
TrnyOpenRaise0=3
TrnyOpenRaise1=2,15
TrnyOpenRaise2=2,14
TrnyOpenRaise3=2,14
TrnyBBperLimp0=1
TrnyBBperLimp1=1
TrnyBBperLimp2=1
TrnyBBperLimp3=1
TrnyBlinds0=100
TrnyBlinds1=200
TrnyBlinds2=400
3betIP0=3
3betIP1=3
3betIP2=3
3betIP3=3
3betOOP0=4
3betOOP1=4
3betOOP2=4
3betOOP3=4
3betRaise0=2,5
3betRaise1=3
3betRaise2=4,5
3betAddBlindOOP=0
4betIP=2,25
4betOOP=2,25
UsePotBet=1
SaveLog=0
WheelLog=0
AlwaysCloseRebuy=0
ACloseCannotRegister=0
Test1=0
Test2=0
EnterInBetBox=0
AnyDecimalSeparator=0
MouseWheel=1
MouseWheelInvert=1
MouseWheelUp=0.5
MouseWheelDown=0.5
MouseWheelSensitivity=1
MouseWheelPrPotPostflop=1
MouseWheelPrPotVal=5
NumPadToBetBox=0
DigKeysToBetBox=0
TableUnderMouseToTop=0
MoveTableLRbuttons=1
HotkeyFold=MButton
HotkeyCall=
HotkeyRaise=
HotkeyPush=
HotkeyRebuy=
HotkeyRebuy10BB=
HotkeySitoutNextBB=
HotkeyAutorebuy=
HotkeyAutorebuyAll=
HotkeyCloseTable=
HotkeySitoutClose=
HotkeyEndOfSession=
HotkeyFirstButton=
HotkeySecondButton=
HotkeyThirdButton=
HotkeySitoutAll=
HotkeyCycleForward=
HotkeyCycleBackward=
HotkeyMostUrgent=
HotkeyFoldAndWatch=
HotkeySitMeOut=
HotkeySitMeOutAll=
BetPotProc1=0.5
BetPotProc2=0.67
BetPotProc3=0.75
BetPotProc4=1
BetPotProc5=0
BetPotProc6=0
BetPotProc7=0
BetPotProc8=0
BetPotProc9=0
BetPotProc10=0
BetPotProc11=0
BetPotProc12=0
BetPotBB1=0
BetPotBB2=0
BetPotBB3=0
BetPotBB4=0
BetPotBB5=2.5
BetPotBB6=3
BetPotBB7=3.5
BetPotBB8=4
BetPotBB9=5
BetPotBB10=6
BetPotBB11=9
BetPotBB12=10
HotkeyBetPot1=
HotkeyBetPot2=
HotkeyBetPot3=
HotkeyBetPot4=
HotkeyBetPot5=
HotkeyBetPot6=
HotkeyBetPot7=
HotkeyBetPot8=
HotkeyBetPot9=
HotkeyBetPot10=
HotkeyBetPot11=
HotkeyBetPot12=
HotkeyAutoBet=0
BetPotAutoBet2=0
BetPotAutoBet3=0
BetPotAutoBet4=0
BetPotAutoBet5=0
BetPotAutoBet6=0
BetPotAutoBet7=0
BetPotAutoBet8=0
BetPotAutoBet9=0
BetPotAutoBet10=0
BetPotAutoBet11=0
BetPotAutoBet12=0
HotkeyIamBackAll=Ctrl+Space
HotkeyImmCloseTable=
HotkeySaveNoteHideChat=
HotkeyTableSize1=
HotkeyTableSize2=
TableSize1=100
TableSize2=100
HotkeyTile=
HotkeyIncBet=
HotkeyDecBet=
IncBetVal=0.5
DecBetVal=0.5
HotkeySetNote=Ctrl+C
HotkeyLobby=
HotkeyLobbyWT=
HotkeyLobbyJW=
HotkeyLobbyTS=
HotkeyLobbyRU=
HotkeyLobbyTL=Ctrl+Alt+X
HotkeyLobbyMW=
HotkeyLobbyUnreg=
HotkeyLobbyUpd=
HotkeyLobbySNGH=
HotkeyLobbyHide=
DontCloseWList=0
HotkeyCloseTheProgram=
CloseTableTime=2
FoldCyclesForward=0
CycleTablesType=2
MouseJumpToTable=0
CloseRecentlyClosed=0
OpenTableToMin=0
NotOpenTableIfMax=0
DontProcessSeatAvIfOpened=0
CountTablesMin=11
CountTablesMax=12
SngAutoBI=0
SngHeroDisRematch=0
FreeCheck=0
AutoSeat=0
AutoSeatOut=0
AutoSeatOnlyOne=0
WheelInDollars=0
TableFrameEn0=1
TableFrameEn1=1
tfRemainingTime=1
tfOnTheTable=1
tfOnTheMiniature=0
TableFrameColor0=255
TableFrameColor1=65535
TableFrameColor2=65535
TableFrameColor3=65535
TableFrameWidth0=6
TableFrameWidth1=6
TableFrameWidth2=6
TableFrameWidth3=6
TableFrameTime1=0
TableFrameTime2=5
TableFrameTime3=10
TableFrameTransform2=0
TableFrameTransform3=0
AutoCloseSnG=0
CloseSnGTime=5
CloseSnGVer=1
AutoIamBackTrny=1
AutoCloseTrnyLobby=0
AutoCloseRegSuccess=1
AutoCloseTrnyEndMsg=0
SNGs_keep=1
MaxSNGsToPlay=10
MaxTimeToPlay=30
MaxSNGsToPlayEn=0
MaxTimeToPlayEn=0
AutoCloseTrnyUnreg=0
AutoCloseAfterTrnyUnreg=0
AutoChooseMoneyBuyin=1
AutoCloseMaxTables=0
AutoCloseTimeReserv=0
AutoCloseReqSeat=0
AutoCloseSomeMoments=0
AutoCloseWelcomeBack=0
AutoCloseLoginWin=0
AutoLogin=0
AutoCloseMessageFrom=1
AutoCloseCasualMessage=0
AutoCloseCasualTable=0
AutoCloseCompleteBuyIn=0
AutoCloseFeedbackForm=0
AutoCloseOneButton=0
AutoCloseFullTable=1
HideBoardAllin=0
NoFoldPreflopOnly=1
AClosePopupMenu=0
TrnyLobbyHUD=1
MainLobbyHUD=0
ARefreshTLtags=1
ReopenLobby0_00=0
RemoveTopmostStyle=0
ChatOptions=0
AutoAddon=1
KillDead=1
TableManagerOn=0
AutoCheckUpdates=1
OldHandsProcessing=0
SetNoteHideOnClick=0
FixNL25FF=0
noFoldHands=A89A8C7EA7A69B8E99A570628198A454468B8D807F978A7D
Active=1
SitoutNextTimeBank=0
sTimeBank=5
LobbyLeft=0
LobbyTop=0
ChangeLobbyPos=0
NoteEditorWidth=330
NoteEditorHeight=241
HotkeySetTextNote=
SendToH2N=1
SitoutNextTimeBankClose=0
BountyColorOn=0
BountyColor=16777215
HideFeatTables=0
FontHeight8=12
FontWidth8=6
FontWeight8=700
FontName8=Verdana
bbColor0=16777215
bbColor1=16777215
bbColor2=16777215
bbColor3=16777215
bbColor4=16777215
bbColorDiap0=20
bbColorDiap1=40
bbColorDiap2=60
bbColorDiap3=80
bbColorRange=0
snLicenseID=0
HotkeySwitchConvChips=

[HUD]
bbBetboxX=714
bbBetboxY=453
rngFrom=0
rngTo=100
cards_2x0=607
cards_2y0=303
cards_2x1=111
cards_2y1=303
cards_4x0=472
cards_4y0=35
cards_4x1=444
cards_4y1=332
cards_4x2=274
cards_4y2=332
cards_4x3=248
cards_4y3=35
cards_5x0=472
cards_5y0=35
cards_5x1=691
cards_5y1=181
cards_5x2=360
cards_5y2=336
cards_5x3=29
cards_5y3=181
cards_5x4=248
cards_5y4=35
cards_6x0=470
cards_6y0=35
cards_6x1=689
cards_6y1=181
cards_6x2=444
cards_6y2=332
cards_6x3=274
cards_6y3=332
cards_6x4=29
cards_6y4=181
cards_6x5=248
cards_6y5=35
cards_9x0=472
cards_9y0=35
cards_9x1=609
cards_9y1=66
cards_9x2=691
cards_9y2=181
cards_9x3=569
cards_9y3=313
cards_9x4=360
cards_9y4=336
cards_9x5=151
cards_9y5=313
cards_9x6=29
cards_9y6=181
cards_9x7=111
cards_9y7=66
cards_9x8=248
cards_9y8=35
cards_10x0=470
cards_10y0=35
cards_10x1=607
cards_10y1=66
cards_10x2=689
cards_10y2=181
cards_10x3=607
cards_10y3=303
cards_10x4=444
cards_10y4=332
cards_10x5=274
cards_10y5=332
cards_10x6=111
cards_10y6=303
cards_10x7=29
cards_10y7=181
cards_10x8=111
cards_10y8=66
cards_10x9=248
cards_10y9=35
cardsVisible=0
Lock=0
HideTotalPot=0
HudActive=1
actTagText0=F
actTagText1=X
actTagText2=L
actTagText3=L
actTagText4=C
actTagText5=C
actTagText6=C
actTagText7=B
actTagText8=D
actTagText9=oR
actTagText10=R
actTagText11=#b
actTagText12=P
actTagSize=0
actTagSpace=0
actTagSizeClEn=0
actTagSizeCl=16777215
FormatStr0=[avst]
custom_x0=180,731707317073
custom_y0=20,6908315565032
onClick0=0
onClickParam0=
FontName0=Tahoma
FontColor0=16777215
FontSize0=10
FontBold0=1
FontAlign0=0
FVisible0=1
FontBackground0=255
FontInvisibleBack0=0
UsePreferredSeat=1
PreferredSeat2=2
PreferredSeat4=2
PreferredSeat5=3
PreferredSeat6=3
PreferredSeat9=5
PreferredSeat10=6
PanelBorderWidth=0
NumberPFR_N=10
NumberCaptN=3
CardsSize=75
CardsTime=0
HUDbbDecimals=2
bbDecimals=2
posTagText200=BB
posTagClFont200=65535
posTagClBack200=255
posTagText201=BU
posTagClFont201=16711680
posTagClBack201=65535
posTagText300=BB
posTagClFont300=65535
posTagClBack300=255
posTagText301=SB
posTagClFont301=16777215
posTagClBack301=33023
posTagText302=BU
posTagClFont302=16711680
posTagClBack302=65535
posTagText400=BB
posTagClFont400=65535
posTagClBack400=255
posTagText401=SB
posTagClFont401=16777215
posTagClBack401=33023
posTagText402=BU
posTagClFont402=16711680
posTagClBack402=65535
posTagText403=CO
posTagClFont403=16711680
posTagClBack403=8454016
posTagText500=BB
posTagClFont500=65535
posTagClBack500=255
posTagText501=SB
posTagClFont501=16777215
posTagClBack501=33023
posTagText502=BU
posTagClFont502=16711680
posTagClBack502=65535
posTagText503=CO
posTagClFont503=16711680
posTagClBack503=8454016
posTagText504=MP
posTagClFont504=16777215
posTagClBack504=16744448
posTagText600=BB
posTagClFont600=65535
posTagClBack600=255
posTagText601=SB
posTagClFont601=16777215
posTagClBack601=33023
posTagText602=BU
posTagClFont602=16711680
posTagClBack602=65535
posTagText603=CO
posTagClFont603=16711680
posTagClBack603=8454016
posTagText604=MP
posTagClFont604=16777215
posTagClBack604=16744448
posTagText605=EP
posTagClFont605=16777215
posTagClBack605=9044106
posTagText700=BB
posTagClFont700=65535
posTagClBack700=255
posTagText701=SB
posTagClFont701=16777215
posTagClBack701=33023
posTagText702=BU
posTagClFont702=16711680
posTagClBack702=65535
posTagText703=CO
posTagClFont703=16711680
posTagClBack703=8454016
posTagText704=MP
posTagClFont704=16777215
posTagClBack704=16744448
posTagText705=EP2
posTagClFont705=16777215
posTagClBack705=9044106
posTagText706=EP1
posTagClFont706=16777215
posTagClBack706=5963867
posTagText800=BB
posTagClFont800=65535
posTagClBack800=255
posTagText801=SB
posTagClFont801=16777215
posTagClBack801=33023
posTagText802=BU
posTagClFont802=16711680
posTagClBack802=65535
posTagText803=CO
posTagClFont803=16711680
posTagClBack803=8454016
posTagText804=MP2
posTagClFont804=16777215
posTagClBack804=16744448
posTagText805=MP1
posTagClFont805=16777215
posTagClBack805=16711680
posTagText806=EP2
posTagClFont806=16777215
posTagClBack806=9044106
posTagText807=EP1
posTagClFont807=16777215
posTagClBack807=5963867
posTagText900=BB
posTagClFont900=65535
posTagClBack900=255
posTagText901=SB
posTagClFont901=16777215
posTagClBack901=33023
posTagText902=BU
posTagClFont902=16711680
posTagClBack902=65535
posTagText903=CO
posTagClFont903=16711680
posTagClBack903=8454016
posTagText904=MP2
posTagClFont904=16777215
posTagClBack904=16744448
posTagText905=MP1
posTagClFont905=16777215
posTagClBack905=16711680
posTagText906=EP3
posTagClFont906=16777215
posTagClBack906=13238474
posTagText907=EP2
posTagClFont907=16777215
posTagClBack907=9044106
posTagText908=EP1
posTagClFont908=16777215
posTagClBack908=5963867
posTagText1000=BB
posTagClFont1000=65535
posTagClBack1000=255
posTagText1001=SB
posTagClFont1001=16777215
posTagClBack1001=33023
posTagText1002=BU
posTagClFont1002=16711680
posTagClBack1002=65535
posTagText1003=CO
posTagClFont1003=16711680
posTagClBack1003=8454016
posTagText1004=MP3
posTagClFont1004=16777215
posTagClBack1004=16744448
posTagText1005=MP2
posTagClFont1005=16777215
posTagClBack1005=16711680
posTagText1006=MP1
posTagClFont1006=16777215
posTagClBack1006=9764864
posTagText1007=EP3
posTagClFont1007=16777215
posTagClBack1007=13238474
posTagText1008=EP2
posTagClFont1008=16777215
posTagClBack1008=9044106
posTagText1009=EP1
posTagClFont1009=16777215
posTagClBack1009=5963867
plFontName0=Tahoma
plFontColor0=16777215
plFontSize0=10
plFontBold0=1
plFontAlign0=0
plFVisible0=1
plOnClick0=0
plSForHero0=1
plSForOther0=1
plFontBackground0=255
plFontInvisibleBack0=0
plFormatStr0=[pos]
plX2_0_0=596
plY2_0_0=403
plX2_1_0=100
plY2_1_0=403
plX4_0_0=461
plY4_0_0=135
plX4_1_0=433
plY4_1_0=432
plX4_2_0=263
plY4_2_0=432
plX4_3_0=237
plY4_3_0=135
plX5_0_0=461
plY5_0_0=135
plX5_1_0=680
plY5_1_0=281
plX5_2_0=349
plY5_2_0=436
plX5_3_0=18
plY5_3_0=281
plX5_4_0=237
plY5_4_0=135
plX6_0_0=459
plY6_0_0=135
plX6_1_0=678
plY6_1_0=281
plX6_2_0=433
plY6_2_0=432
plX6_3_0=263
plY6_3_0=432
plX6_4_0=18
plY6_4_0=281
plX6_5_0=237
plY6_5_0=135
plX9_0_0=468,317073170731
plY9_0_0=143,44776119403
plX9_1_0=723,609756097561
plY9_1_0=146,690831556503
plX9_2_0=728,780487804878
plY9_2_0=317,204690831557
plX9_3_0=526,292682926829
plY9_3_0=317,660980810235
plX9_4_0=314,853658536585
plY9_4_0=409,449893390192
plX9_5_0=111,951219512195
plY9_5_0=379,208955223881
plX9_6_0=143,609756097561
plY9_6_0=271,345415778252
plX9_7_0=160,975609756097
plY9_7_0=176,861407249467
plX9_8_0=349,19512195122
plY9_8_0=116,897654584222
plX10_0_0=459
plY10_0_0=135
plX10_1_0=596
plY10_1_0=166
plX10_2_0=678
plY10_2_0=281
plX10_3_0=596
plY10_3_0=403
plX10_4_0=433
plY10_4_0=432
plX10_5_0=263
plY10_5_0=432
plX10_6_0=100
plY10_6_0=403
plX10_7_0=18
plY10_7_0=281
plX10_8_0=100
plY10_8_0=166
plX10_9_0=237
plY10_9_0=135
plSForHero1=1
plSForOther1=1
plX4_0_1=461
plY4_0_1=135
plX4_1_1=433
plY4_1_1=432
plX4_2_1=263
plY4_2_1=432
plX4_3_1=237
plY4_3_1=135
plSForHero2=1
plSForOther2=1
plX4_0_2=461
plY4_0_2=147
plX4_1_2=433
plY4_1_2=444
plX4_2_2=263
plY4_2_2=444
plX4_3_2=237
plY4_3_2=147
FormatStr1=[tpos]([TL_ITM])
custom_x1=342,682926829269
custom_y1=22,588486140725
onClick1=0
onClickParam1=
FontName1=Tahoma
FontColor1=16777215
FontSize1=10
FontBold1=1
FontAlign1=0
FVisible1=1
FontBackground1=255
FontInvisibleBack1=0
FormatStr2=2.2
custom_x2=257,073170731706
custom_y2=510,835820895522
onClick2=4
onClickParam2=2.2
FontName2=Tahoma
FontColor2=255
FontSize2=10
FontBold2=1
FontAlign2=0
FVisible2=1
FontBackground2=65280
FontInvisibleBack2=0
FormatStr3=2.4
custom_x3=286,09756097561
custom_y3=511,526652452025
onClick3=4
onClickParam3=2.4
FontName3=Tahoma
FontColor3=255
FontSize3=10
FontBold3=1
FontAlign3=0
FVisible3=1
FontBackground3=65280
FontInvisibleBack3=0
FormatStr4=3
custom_x4=315,121951219512
custom_y4=511,01066098081
onClick4=4
onClickParam4=3
FontName4=Tahoma
FontColor4=255
FontSize4=10
FontBold4=1
FontAlign4=0
FVisible4=1
FontBackground4=65280
FontInvisibleBack4=0
FormatStr5=3.5
custom_x5=333,170731707317
custom_y5=510,494669509594
onClick5=4
onClickParam5=3.5
FontName5=Tahoma
FontColor5=255
FontSize5=10
FontBold5=1
FontAlign5=0
FVisible5=1
FontBackground5=65280
FontInvisibleBack5=0
cards_3x0=248
cards_3y0=35
cards_3x1=360
cards_3y1=336
cards_3x2=470
cards_3y2=35
PreferredSeat3=2
cards_8x0=470
cards_8y0=35
cards_8x1=607
cards_8y1=66
cards_8x2=607
cards_8y2=303
cards_8x3=444
cards_8y3=332
cards_8x4=274
cards_8y4=332
cards_8x5=111
cards_8y5=303
cards_8x6=111
cards_8y6=66
cards_8x7=248
cards_8y7=35
PreferredSeat8=4
plX8_0_0=459
plY8_0_0=123
plX8_1_0=596
plY8_1_0=154
plX8_2_0=596
plY8_2_0=391
plX8_3_0=433
plY8_3_0=420
plX8_4_0=263
plY8_4_0=420
plX8_5_0=100
plY8_5_0=391
plX8_6_0=100
plY8_6_0=154
plX8_7_0=237
plY8_7_0=123

[HighlightRules]
Count=1
Zone0=1
Color0=255
Alpha0=50
Type0=0
Kind0=0
Val0=

[AdvancedBets]
Enabled=0
Count=0

[SNGreg]
Count=0

